/* Hero Section */

.main-hero-section {
    height: auto;
    aspect-ratio: 16/9;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-hero-overlay {
    background: linear-gradient(to right,
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 0.8) 40%,
            rgba(255, 255, 255, 0.8) 60%,
            rgba(255, 255, 255, 0) 100%);
}

.main-hero-heading {
    font-family: var(--font-heading);
    color: var(--primary-color);
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 1;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
}

.main-hero-heading small {
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-top: 5px;
    font-family: var(--font-body);
    color: var(--secondary-color);
}

.breadcrumb-wrapper {
    position: relative;
    margin-top: 25px;
    padding: 5px 25px;
    z-index: 5;
    background-image: linear-gradient(to right,
            rgba(186, 19, 73, 0),
            rgba(186, 19, 73, 1),
            rgba(186, 19, 73, 0));
}

.breadcrumb-item a {
    color: #fff !important;
    font-weight: 500;
}

.breadcrumb-item.active {
    color: #fff !important;
    font-weight: 700;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "\f105";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #fff;
    margin-right: 6px;
    margin-left: 6px;
    font-size: 14px;
}

/* Responsive */
@media (max-width: 768px) {
    /* .main-hero-section {
        height: 80vh;
    } */

    .main-hero-heading {
        font-size: 14px;
    }

    .breadcrumb-wrapper {
        left: 0;
        border-top-left-radius: 0px;
    }

    .breadcrumb-item a {
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .main-hero-heading {
        font-size: 18px;
    }
}

/* Yoga Overlay Section */
.yoga-overlay-section {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 55vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
}

.yoga-overlay-section .yoga-overlay {
    background-color: var(--primary-color);
    color: white;
    text-align: center;
    padding: 50px 40px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.yoga-overlay-section .heading {
    color: #fff;
    font-family: var(--font-heading);
    font-size: 48px;
    margin-bottom: 5px;
}

.yoga-overlay-section .subheading {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .yoga-overlay-section {
        padding: 20px 5px;
    }

    .yoga-overlay-section .yoga-overlay {
        padding: 10px;
    }

    .yoga-overlay-section .heading {
        font-size: 22px;
    }

    .yoga-overlay-section .subheading {
        font-size: 16px;
    }

    .yoga-overlay-section p {
        text-align: justify;
    }
}

/* Yoga Overlay Section  */

/* Experiance Teacher */

.experience_teacher .row .teacher_card {
    margin-top: 150px;
}

.teacher_card {
    background: #fff;
    border-radius: 12px;
    padding: 25px;
    border: 1px solid var(--primary-color);
    text-align: center;
    position: relative;
    border: 1px solid var(--primary-color);
    border-radius: 20px;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
    position: relative;
}

.teacher_card::before {
    background: url("../../images/bg/lotus-position.png");
    background-size: 5%;
    background-position: center center;
    background-repeat: repeat;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.05;
}

.teacher_img,
.teacher_content {
    position: relative;
    z-index: 2;
}

.teacher_img {
    width: 250px;
    height: 250px;
    margin: 0 auto;
    margin-top: -125px;
    border-radius: 50%;
    overflow: hidden;
    border: 4px solid var(--primary-color);
}

.teacher_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.teacher_name {
    margin-top: 20px;
    margin-bottom: 0;
    font-family: var(--font-heading);
    font-size: 35px;
    color: var(--primary-color);
    font-weight: 700;
}

.teacher_position {
    font-family: var(--font-body);
    color: var(--secondary-color);
    margin-bottom: 15px;
    font-weight: 800;
    font-size: 20px;
}


@media(max-width: 767px) {
    .experience_teacher .row .teacher_card {
        margin-top: 100px;
    }

    .teacher_img {
        width: 200px;
        height: 200px;
    }

    .teacher_card {
        padding: 15px 10px;
    }

    .teacher_name {
        margin-top: 10px;
        font-size: 20px;
    }

    .teacher_position {
        margin-bottom: 5px;
        font-size: 16px;
    }
}

/* Experiance Teacher */

/* Food & Accomodation */

.foodand_accomodation .foodaccomo_heading {
    font-size: 24px;
    font-weight: 800;
    color: var(--primary-color);
}

.foodaccomo_list {
    display: flex;
    flex-wrap: wrap;
}

.foodaccomo_list li {
    position: relative;
    padding-left: 35px;
    line-height: 1.6;
    margin-bottom: 8px;
}

.foodaccomo_list li::before {
    content: "\f06c";
    /* leaf icon */
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    /* REQUIRED for solid icons */
    position: absolute;
    left: 0;
    color: var(--primary-color);
}

.foodand_accomodation img {
    object-fit: cover;
    border-radius: 20px;
}

.foodand_accomodation .food_accomimg {
    min-height: 130px;
    border-radius: 20px;
}


.accomosub-heading {
    font-size: 18px;
    font-weight: 600;
}


@media (max-width: 768px) {

    .foodand_accomodation .foodaccomo_heading {
        font-size: 18px;
    }

    .foodaccomo_list li {
        padding-left: 20px;
    }

    .foodand_accomodation img {
        margin-bottom: 0.5rem;
    }

    .accomosub-heading {
        font-size: 14px;
    }

    .foodand_accomodation .food_accomimg {
        min-height: 80px;
    }
}

/* Food & Accomodation */


/* Payment */

.payment-steps {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.payment-step {
    border: 1px solid var(--primary-color);
    box-shadow: var(--box-shadow);
    padding: 15px 30px 30px 15px;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}

.payment-step::before {
    background: url("../../images/bg/lotus-position.png");
    background-size: 5%;
    background-position: center center;
    background-repeat: repeat;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.05;
}

.step-number,
.step-title,
.step-content {
    position: relative;
    z-index: 2;
}

.payment-step .step-title {
    font-family: var(--font-heading);
    font-weight: 600;
    margin-bottom: .4rem;
}

.payment-step .step-content {
    margin: 0;
    font-size: .95rem;
    color: var(--primary-color);
}

.step-number {
    position: absolute;
    bottom: -180px;
    right: -150px;
    background: var(--primary-color);
    color: #fff;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    font-weight: 600;
}

.number-digit {
    position: relative;
    top: -75px;
    left: -55px;
    font-size: 48px;
    color: #fff
}

.payment_container {
    border: 1px solid var(--primary-color);
    border-radius: 10px;
    overflow: hidden;
    box-shadow: var(--box-shadow);
    position: relative;
}

.payment_container::before {
    content: '';
    background-image: url(../../images/bg/bg-1.png);
    background-position: center center;
    background-repeat: repeat;
    background-size: 10%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.2;
}

.payment_container .main_heading,
.payment_container .payment-box {
    position: relative;
    z-index: 2;
}

.payment_container .main_heading {
    font-size: 25px;
    background: var(--primary-color);
    font-family: var(--font-heading);
    text-shadow: var(--box-shadow);
    color: #fff;
    text-align: center;
    font-weight: 800;
    padding: 10px;
    margin-bottom: 0;
}

.payment-method-title {
    font-family: var(--font-body);
    font-size: 20px;
    background: var(--primary-color);
    color: #fff;
    display: inline-block;
    padding: .4rem 1.2rem;
    border-radius: 0px 5px 5px 0;
    margin-bottom: 1rem;
    margin-top: 30px;
    text-transform: uppercase;
}

.payment-description {
    font-size: .96rem;
    line-height: 1.6;
    padding: 0 10px;
}

.payment-logo-box {
    display: flex;
    justify-content: center;
    margin: 1.2rem 0;
}

.payment-logo {
    width: 180px;
    height: auto;
    background: var(--primary-color);
    border-radius: 8px;
    padding: 5px;
}

/* Payment */

/* Contact Us */

.contact_us {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.contact_us::before {
    content: '';
    background-color: #fff;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.8;
}

.contact_us .container {
    position: relative;
    z-index: 2;
}

.contact_us .contact_top {
    background: #fff;
    box-shadow: var(--box-shadow);
    border: 1px solid var(--primary-color);
    border-radius: 10px;
    overflow: hidden;
}

.contact_us .contact_top::before {
    content: '';
    background-image: url(../../images/bg/bg-1.png);
    background-position: center center;
    background-repeat: repeat;
    background-size: 10%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.2;
}

.r.contact_us .contact_top .contact-top-content {
    position: relative;
    z-index: 2;
}


.contact_us .contact_top .row {
    padding: 20px;
    padding-top: 0;
}

.contact_us .main_heading {
    font-family: var(--font-heading);
    font-size: 28px;
    font-weight: 700;
    color: #fff;
    background: var(--primary-color);
    padding: 8px 25px;
}

.contact_box {
    display: flex;
    gap: 15px;
    background: var(--primary-color);
    padding: 20px;
    border-radius: 12px;
    border: 2px solid var(--primary-color);
    box-shadow: var(--box-shadow);
}

.contact_box .icon {
    font-size: 35px;
    color: #fff;
}

.contact_box .contact_box-head {
    font-family: var(--font-heading);
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 6px;
    color: #fff;
}

.contact_box .contact_box-content {
    font-size: 15px;
    line-height: 1.5;
    margin: 0;
    color: #fff;
}

.social_icons {
    display: flex;
    align-items: center;
    justify-content: center;
}

.social_icons a {
    color: #fff;
    font-size: 20px;
    background: var(--primary-color);
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 10px;
    text-decoration: none;
    box-shadow: var(--box-shadow);
}


/* Contact Form */
.contact_form {
    background-color: #fff;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.contact_form form {
    padding: 20px;
}

.inquiry_box {
    background: #fff;
    border: 1px solid var(--primary-color);
    border-radius: 12px;
    overflow: hidden;
    box-shadow: var(--box-shadow);
}

.inquiry_box .quick_title {
    font-family: var(--font-heading);
    font-size: 28px;
    padding: 12px 0;
    background: var(--primary-color);
    color: #fff;
    text-align: center;
    text-shadow: var(--box-shadow);
}

.inquiry_box label {
    font-weight: 400;
    margin-bottom: 2px;
    display: block;
    color: var(--secondary-color);
    font-size: 15px;
    text-align: left;
}

.contact_form form input,
.contact_form form select,
.contact_form form textarea {
    border: 1px solid var(--primary-color);
    border-radius: 4px;
}

.captcha_box {
    border: 2px solid #eee;
    padding: 25px;
    text-align: center;
    border-radius: 8px;
    font-weight: 600;
    background: #f9f9f9;
}


.map_section iframe {
    width: 100%;
    border-radius: 10px;
}

.contact_form {
    position: relative;
}

.contact_form .mandala {
    position: absolute;
    top: 0%;
    width: 300px;
    height: 100%;
    opacity: 0.8;
    transform: translateY(50%);
    z-index: 0;
    pointer-events: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
}


.contact_form .mandala-left {
    left: 0;
    background-image: url('../../images/mandala_left.png');
}

.contact_form .mandala-right {
    right: 0;
    background-image: url('../../images/mandala_right.png');
}


.contact_form .container {
    position: relative;
    z-index: 2;
}

.contact_form .container {
    position: relative;
    z-index: 2;
}


@media only screen and (max-width:767px) {
    .contact_form form {
        padding: 10px;
    }
}

/* Contact Form */